metadataEditing.noValidationAlert = Your metadata entry is valid.
metadataEditing.resourceTitle = Title : 
metadataEditing.resourceAlternateTitle = Alternate title :
metadataEditing.resourceAbstract = Abstract :
metadataEditing.resourceStatus = Status : 
metadataEditing.resourceUpdateRythm = Update rythm : 
metadataEditing.header = Metadata entry edition
metadataCreating.title = Metadata entry creation
metadataDisplaying.title = Dataset metadata consultation
observatoryDisplaying.title = Observatory metadata consultation
observatoryDisplaying.presentationSection = Presentation
experimentalSiteDisplaying.title = Experimental site metadata consultation
metadataEditing.resourceURL = Internet links : 
metadataEditing.resourceIdentifier = Identifier(s) :
metadataEditing.resourceIdentifierAddItemText = Add an identifier
metadataEditing.resourceIdentifierWaterMark = Indicate an identifier
metadataEditing.URLDefaultValue = Indicate an Internet link
metadataEditing.URLDescriptionDefaultValue = Indicate a description
metadataEditing.URLTableURLHeader = URL
metadataEditing.URLTableDescriptionHeader = Description
metadataEditing.URLTableAddItemText = Add a link
metadataEditing.SnapshotList = Snapshot :
metadataEditing.Snapshots=Snapshot(s) 
metadataEditing.SnapshotTableAddItemText = Add a snapshot
metadataEditing.SnapshotDefaultValue = Indicate an Internet link
metadataEditing.SnapshotDescriptionDefaultValue = Indicate a description
metadataEditing.SnapshotTableURLHeader = Link
metadataEditing.SnapshotTableDescriptionHeader = Description
metadataEditing.statusItem=planned|Planned@onGoing|On going@completed|Completed@historicalArchive|Historical Archive@obsolete|Obsolete@required|Required@underDevelopment|Under Development
metadataEditing.statusItemTooltip= <ul><li><b>Planned</b> : fixed date has been established upon or by which the data will be created or updated </li><li><b>On going</b> : data is continually being updated</li><li><b>Completed</b> : production of the data has been completed</li><li><b>Historical Archive</b> : data has been stored in an offline storage facility</li><li><b>Obsolete</b> : data is no longer relevant</li><li><b>Required</b> : data needs to be generated or updated</li><li><b>Under Development</b> : data is currently in the process of being created</li></ul>
metadataEditing.updateRythmItem=continual|Continual@daily|Daily@weekly|Weekly@fortnightly|Fortnightly@monthly|Monthly@quarterly|Quarterly@biannually|Biannually@annually|Annually@asNeeded|As needed@irregular|Irregular@notPlanned|Not planned@unknown|Unknown
metadataEditing.updateRythmItemTooltip=yyyy
metadataEditing.addContactFromDirectory = Add from directory
metadataEditing.selectContactFromList = Select contact(s) from list 
metadataEditing.identificationTabHeader  = Identification
metadataEditing.keywordTabHeader = Keywords
metadataEditing.geographicalLocationTabHeader = Location
metadataEditing.constraintTabHeader = Constraints
metadataEditing.temporalExtentHeader = Time
metadataEditing.metadataTabHeader = Metadata
metadataEditing.otherTabHeader = Other
metadataEditing.observatoryTabHeader = Observatory
metadataEditing.contactTabHeader = Contacts
metadataEditing.useConditions = Conditions applying to access and use : 
metadataEditing.publicAccessLimitations = Limitations on public access : 
metadataEditing.metatadataUuid = Unique identifier : 
metadataEditing.metatadaEditingMetadataLastModificationDate = Last modification date :
metadataEditing.resourceFormatGuideText = Usual formats
metadataEditing.state = State
metadataEditing.title = Title
metadataEditing.location = Location
metadataEditing.abstract = Abstract 
metadataEtiting.metadataContactTable.addItemText = Add new contact
metadataEtiting.metadataContactList = Metadata contact list
metadataEtiting.resourceContactList = Resource contact list : 
metadataEditing.startDate = Starting date : 
metadataEditing.endDate = Ending date :
metadataEditing.lastModificationDate = Last modification date :
metadataEditing.linkWithEndDate = Linked with ending date
metadataEditing.creationDate = Resource creation date : 
metadataEditing.lastRevisionDate = Resource last revision date : 
metadataEditing.publicationDate = Resource publication date : 
metadataEditing.coordinateSystem=Coordinate system : 
metadataEditing.coordinateSystemTooltip = E.g. EPSG:9999
metadataEditing.epsgGuideText= ESPG Codes
metadataEditing.resourceLanguages = Languages used in the data : 
metadataEditing.charset = Charset : 
metadataEditing.resourceFormat = Format : 
metadataEditing.resourceFormatVersion = Version :   
metadataEditing.resourceFormatName = Name : 
metadataEditing.resourceFormatNameIsMandatory = The name of the format is mandatory if you indicate a version
metadataEditing.observatoryDescription = Description :
metadataEditing.observatoryName= Observatory name :
metadataEditing.drainageBasinName= Drainage basin name :
metadataEditing.coveredPeriods = Observation periods
metadataEditing.temporalMilestones = Temporal milestones
metadataEditing.maintenance = Maintenance
metadataEditing.keywords = Keywords : 
metadataEditing.technicalInformations = Technical information
metadataEditing.metadataInformations = Metadata information
metadataEditing.languages = Languages
metadataEditing.dataLanguages = Languages used in data : 
metadataEditing.metadataLanguage = Language used in metadata :
metadataEditing.generalInformations= General information
metadataEditing.links = Links
metadataEditing.principalInvestigators = Principal investigator(s)
metadataEditing.dataPointsOfContact = Point(s) of contact for the datas
metadataEditing.owners = Owner(s)
metadataEditing.metadataPointsOfContact = Point(s) of contact for the metadatas
metadataEditing.otherRoles = Other roles
systemView.header = System information
geoSummaryView.header = Observation places
systemView.applicationVersion = Application version :
systemView.javaVersion = Java version :
systemView.dataBaseInformations = Database :
systemView.printServiceURL = Print service URL : 
languageSwitching.title = Language Switching
languageSwitching.message = Please wait while the interface is reloading...The screen will become blank soon.
metadataListing.loading = Loading ...
loginView.instructionMessage =Either enter your connection parameters or choose an external authentication provider :
loginView.loginFirstMessage = You must connect to access to this page
loginView.login=Login
loginView.password=Password
loginView.connect=Connect
loginView.connectWithGoogle = Connect with Google
loginView.connectWithLinkedIn = Connect with LinkedIn
loginView.connectWithFacebook = Connect with Facebook
loginView.connectSuccessMessage=Connection success. You''re going to be redirected ...
loginView.connectFailureMessage=Connection failure. Please check your parameters
loginView.header=Authentication
headerView.notConnectedMessage=Not connected
headerView.catalogLink= Metadata Catalog
headerView.informationSiteLink= Information Site
headerView.collaborativeSiteLink= Collaborative Site
observatoryManagement = Observatory management
observatoryManagementView.header = Observatory entries management
observatoryManagementView.observatoryList = Observatory entries list
observatoryManagementView.deletionConfirmationMessage = This will delete the observatory and all corresponding experimental site and dataset entries. Do you confirm the deletion of this observatory entry ?
observatoryEditingView.deletionConfirmationMessage = Do you confirm the deletion of this drainage basin ?
commons.observatory = Observatory
commons.dataset = Data set
commons.experimentalsite = Experimental site
commons.drainageBasin = Drainage Basin
metadataListing.addMetadataEntry = Add a new metadata entry
metadataListing.noDrainageBasinSelected = You must select a drainage basin first
metadataListing.entryList = Metadata entry list
observatoryEditingView.drainageBasinList = Drainage basin list
observatoryEditingView.contactList = Contact list
observatoryEditingView.climateListText = Climate : 
observatoryEditingView.climateItems = EN_Cyclonique tropical, EN_Tropical, EN_Tropical sec, EN_Méditerranéen, EN_Tempéré, EN_Tempéré montagnard, EN_Froid
observatoryEditingView.lithologyListText = Lithology : 
observatoryEditingView.lithologyItems EN_Péridotites, EN_Andésites, EN_Granite, EN_Gneiss, EN_Schistes, EN_Marnes, EN_Marnes_limoneuses, EN_Calcaire
observatoryEditingView.creationHeader = Observatory creation
observatoryEditingView.modificationHeader = Observatory modification 
observatoryEditingView.datasetEditable = Dataset metadata can be modified/deleted with the portal
drainageBasinEditingView.creationHeader = Drainage basin creation
drainageBasinEditingView.modificationHeader = Drainage basin modification
drainageBasinEditingView.siteName = Site name
drainageBasinEditingView.siteLatitude = Site latitude
drainageBasinEditingView.siteLongitude = Site longitude
drainageBasinEditingView.siteAltitude = Site altitude
commons.emptyList= Empty list
commons.save = Save
commons.validate = Validate
commons.back = Back
commons.saving = Saving in progress ...
commons.deleting = Deleting in progress ...
commons.localization = Localization
commons.name = Name
commons.filter = Filter
commons.iso8601Format = Format : yyyy-mm-dd
commons.generalDescription = General description
commons.deletionConfirmMessage = Do you confirm this deletion ?
commons.mandatoryData = This data is mandatory
commons.numericalData = This data must have a numerical value
commons.emailData = This data must be a valid email address
commons.dateData = This data must be a valid date
commons.dateUnconsistency = These dates are not coherent
commons.atLeastOneElementNeeded = At least one element is mandatory
commons.selectItem = Select an item
commons.all=All
commons.isAdmin = Administrator
newsView.title= News
welcomeView.header = Welcome
welcomeView.latestNews = Latest news
welcomeView.latestUpdates = Latest modified entries
welcomeView.addedOrModified = Added or modified on 
metadataSearchingView.header = Metadata entry search
metadataSearchingView.criteria =  Criteria
metadataSearchingView.keywords = Keywords
metadataSearchingViewMetadataType = Entry type
metadataSearchingView.observatory = Observatory
metadataSearchingView.instruments = Instrument type
metadataSearchingView.timePeriod = Time period
metadataSearchingView.geographicalZone = Geographical zone
metadataSearchingView.emptyCriteria = You must indicate at least one criterion
metadataSearchingView.emptyResult = No results were found for your request
metadataSearchingView.eraseTitle=Erase the geographical search area
metadataSearchingView.drawTitle=Draw the geographical search area
metadataSearchingView.searchWith=Search with 
metadataSearchingView.anyKeyword= Any of the above keywords (OR)
metadataSearchingView.allKeyword= All of the above keywords (AND)
metadataListingView.header = Metadata entry list
metadataManaging.rudMetadata = Edit / Display / Delete existing entries
metadataManaging.createMetadata = Create new entry
metadataManaging.menu = Metadata management
metadataManaging.existingMetadata = Manage existing entries
metadataManaging.datasetEntries=Dataset entries
metadataManaging.observatoryEntries=Observatory entries
metadataManaging.experimentalSiteEntries=Experimental site entries
metadataManaging.manageExistingEntries=Manage existing entries
metadataManaging.createNewEntry = Create new entry
metadataManaging.observatoryTooltip = If your observatory doesn''t appear, you must create it in the ''Observatory Management'' section
metadataManaging.addNewMetadata = Add a new entry
metadataSearchingView.searchInProgress = Search in progress ...
yes = Yes
no = No
ok= Ok
add= Add
cancel = Cancel
confirm = Confirm
now = Now
observatory.shortLabel = Short label :
observatory.longLabel = Long label :
observatory.description = Description :
delete = Delete
edit = Edit
print = Print
view = View
error = Error
help = Help
search = Search
reset = Reset
information = Information
loading = Loading ...
anErrorOccurredWhileLoading = An error has occurred while loading.
label = Label : 
anErrorHasHappened = An error has happened :
mapSelector.northLatitude= North Latitude
mapSelector.southLatitude = South Latitude
mapSelector.eastLongitude = East Longitude
mapSelector.westLongitude= West Longitude
drainageBasinTable.addItemText = Add a new drainage basin
siteTable.addItemText =  Add a new site
observatoryContactTable.addItemText = Add a new contact
drainageBasinEditingView.SiteList = Site list
common.unsavedModificationsConfirmation = Some modifications haven''t been saved. They will be lost if you navigate to another place. Do you confirm your navigation ?
common.unsavedCreationConfirmation = You haven''t saved this element. It will be lost if you navigate to another place. Do you confirm your navigation ?
common.savedModifications = modifications saved
common.addedElement = element added
common.deletedElement = element deleted
person.personName = Name : 
person.organisationName = Organisation name : 
person.address = Address
person.street = Street :
person.city = City :
person.zipCode = Zip code :
person.country = Country : 
person.email = Email : 
person.roles = Role(s) :
person.roleItems=author|Author@originator|Originator@distributor|Distributor@resourceProvider|Resource Provider@custodian|Custodian@processor|Processor@principalInvestigator|Principal Investigator@pointOfContact|Point of contact@owner|Owner@user|User@publisher|Publisher
observatoryContactEditingView.creationHeader = Contact creation
observatoryContactEditingView.modificationHeader = Contact modification
mapSelector.drawDrainageBasinButtonTooltip = Draw drainage basin
mapSelector.eraseDrainageBasinButtonTooltip = Delete drainage basin
mapSelector.eraseSiteButtonTooltip = delete site
mapSelector.drawSiteButtonTooltip = draw site
mapSelector.dragPanButtonTooltip = drag the map
metadataListing.entryList = Metadata entry list
metadataProviderMenu.manageMetadata = Manage metadata entries
metadataProviderMenu = Data Providers
metadataUserMenu = Data Users
metadataUserMenu.catalogBrowseLink = Browse catalog
metadataUserMenu.catalogByObservatoryLink = Observatories
metadataUserMenu.catalogByGeologyLink = Geologies
metadataUserMenu.catalogByClimateLink = Climates
metadataUserMenu.advancedSearchLink = Advanced search
metadataUserMenu.quickSearchTooltip = Quick search
metadataUserMenu.keywordTooltip = Use commas to separate keywords
metadataUserMenu.quickSearchPlaceholder = Search by keywords 
metadataUserMenu.quickSearchErrorMessage = You must indicate at least one keyword
metadataUserMenu.locateLink = Observation locations
administrationMenu = Administration
role.authorRoleTooltip=Party who authored the data
role.originatorRoleTooltip=Party who created the data
role.distributorRoleTooltip=Party who distributes the data
role.resourceProviderRoleTooltip= Party that supplies the data
role.custodianRoleTooltip=Party that accepts accountability and responsibility for the data and ensures appropriate care and maintenance of the data
role.processorRoleTooltip=Party who has processed the data in a manner such that the data has been modified
role.principalInvestigatorRoleTooltip=Key party responsible for gathering information and conducting research
role.pointOfContactRoleTooltip=Party who can be contacted for acquiring knowledge about or acquisition of the data
role.metadataPointOfContactRoleTooltip=Party who can be contacted for acquiring knowledge about or acquisition of the metadata
role.ownerRoleTooltip=Party that owns the data
role.userRoleTooltip=Party who uses the data
role.publisherRoleTooltip=Party who published the data
role.moreRoles=More roles
formatView.header = Format list
formatTable.nameHeader = Name
formatTable.versionHeader = Versions
formatTable.addItem = Add a new format
resultView.header = Results
resultView.resultFound = Result(s) found
areaSelectorWidget.drawRectangularAreaTooltip = draw selection area
areaSelectorWidget.eraseRectangularAreaTooltip = delete selection area
geoSummaryView.loadingObsvervatory = Loading observatory
geoSummaryView.seeDetails = See details :
userManagementView.header = User management
userTable.editDialogTitle = User edition
userTable.createDialogTitle = User creation
userTable.addItemText = Add a new user
observatories = Observatories
messageManagement.author = Author
messageManagement.frenchContent = French content
messageManagement.englishContent = English content
messageManagement.header = Message management
messageManagement.editDialogTitle = Message editon
messageManagement.createDialogTitle = Message creation
messageManagement.addItemText = Add a new message
logConsultation.header = Log consultation
logConsultation.category = Category
logConsultation.action = Action
logConsultation.user = User
logConsultation.detail = Detail
availableThesauri = Available thesauri
keywordSelection =  Keyword selection
geology=Geology
climate=Climate
variable=Variable
observatoryTable.addItem=Add an observatory
observatoryName=Observatory Name
dataProvider=Data provider
administrator=Administrator
role=Role
observatoryMetadata=Observatory metadata
experimentalSiteMetadata=Experimental site metadata
dataSetMetadata=Dataset metadata
addNewEntry=Add new entry
manageExistingEntry=Manage existing entries
noObservatoryToCreate=Every entry has already been created for your observatories.
noObservatoryCreated= No observatory entry has already been created.
observatoryEntryCreation=Observatory entry creation
create=Create
addNewExperimentalSite=Add a new experimental site
saveObservatoryFirst=You''ve have unsaved modifications. Save your observatory first.
experimentalSiteName=Experimental site name
experimentalSiteEditingViewCreationHeader=Experimental site creation
experimentalSiteEditingViewModificationHeader=Experimental site modification
experimentalSiteDeletetionConfirmationText=This will delete the experimental site and all corresponding dataset entries. Do you confirm this deletion ?
experimentalSiteManagementViewHeader=Experimental site entries management
experimentalSiteEntriesSection = Experimental site entries list
noObservatoryAvailable=There is no observatory matching your privileges 
createObservatoryEntryLink=You can create one here.
createExperimentalSiteEntryLink=You can create one here.
noExperimentalSiteCreated= No experimental site entry has already been created.
computeGeographicalExtentFromExperimentalSites=Compute from experimental sites
deleteExistingValuesWarning=This will delete current values. Do you confirm your action ?
experimentalSites=Experimental sites
dataSets=Datasets
datasetEntryCreationHeader=Dataset creation
datasetEditingViewModificationHeader=Dataset modification
addNewDataset=Add a new dataset
saveExperimentalSiteFirst=You''ve have unsaved modifications. Save your experimental site first.
noValidationProblems=No validation problem detected.
getParentValue = Get parent value
directory=Directory
directoryManagement=Directory management
directoryManagementViewHeader=Directory management
addPerson=Add a person
addRoles = You must indicate role(s) for the persons you've chosen. In other case they won't be saved.
harvestManagement=Harvest management
statistics=Statistics
datasetManagementViewHeader=Dataset entries management
noAvalaibleDataForObservatory=No data available for this observatory
links=Links
scientificContext=Scientific context
humanityCriticalZone=Humanity Critical Zone
multidisciplinaryApproach=Multidisciplinary approach and temporal monitoring
naturalLaboratory=A natural laboratory
animationAndDocuments=Animation and documents
networkArchitecture=Network architecture
elementaryObservatories=Elementary observatories
location=Location
aScientistNetwork=A scientist network
governance=Governance
steeringCommittee=Steering committee
scientificOrientationCommittee=Scientific orientation committee
coordinatorAndContact=Coordinator and contact
monitoring=Monitoring
instrumentsAndMeasurements= Instruments and measurements
observationParameters=Observation parameters
metadataPortal=Metadata portal
resultExamples=Result examples
miscellaneous=Miscellaneous
noGeographicalInformation=No geographical information
drawRectangularArea=Draw rectangular area
drawPointLocation=Draw point location
metadataConsultation=Metadata consultation
iso19139=Iso 19139
noDatasetAvailable=No dataset available
createDatasetEntryLink=You can create one dataset here
importFile=Import image
animation=Annual Meetings
documents=Documents
adminMenuMandatory=Administration menu is mandatory
details=Details
results=Results
startDatePlaceholder=Choose start date
endDatePlaceholder=Choose end date
entryTypes=Entry types
instrumentation = Instrumentation
options = Options
metadataSearchMenu = Search
observatoryColor=Color